@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,400;0,600;1,700&display=swap');
html{
    margin: 0;
    padding: 0;  
}
body{
    font-family: 'Josefin Sans', sans-serif;
}
.primary-col{
    margin-top: 100px;
}
.secondary-col{
    margin-top: 100px;
}
.secondary-col h2{
    font-size: 50px;
}
.secondary-col h3{
    font-size: 40px;
}
.secondary-col p{
    margin-top: 20px;
    text-align: justify;
    font-size: 20px;
}
.secondary-col button{
    margin-top: 10px;
}
.homeImg{
    height: 400px;
    width: 500px;
}